Lync Web App unterstützte Plattformen für lync Server 2013Lync Web App supported platforms for Lync Server 2013

 

Letztes Änderungsstand des Themas: 2017-02-07Topic Last Modified: 2017-02-07

Um lync Web App verwenden zu können, müssen Sie über eine der folgenden unterstützten Betriebssystem-und Browser Kombinationen verfügen.To use Lync Web App, you must have one of the following supported operating system and browser combinations.

Hinweis

Ein Plug-in ist für bestimmte lync Web App Features erforderlich, einschließlich computerbasierter sprach-, Video-, Freigabe-und Anzeigefunktionen für die laufende Bildschirmfreigabe.A plug-in is required for certain Lync Web App features, including computer-based voice, video, sharing, and viewing of ongoing screen sharing. Sie können das Freigabe-Plug-in entweder installieren, wenn Sie an der Besprechung teilnehmen oder eine dieser Funktionen initiieren.You can install the sharing plug-in either when you join the meeting or when you initiate one of these features. 11

Unterstützte Betriebs System-und Browser Kombinationen für lync Web AppSupported Operating System and Browser Combinations for Lync Web App

BetriebssystemOperating system

Microsoft EdgeEdge

Internet Explorer 11Internet Explorer 11

32-Bit-Internet Explorer 1032-bit Internet Explorer 10

64-Bit-Internet Explorer 1064-bit Internet Explorer 10

32-Bit-Internet Explorer 932-bit Internet Explorer 9

64-Bit-Internet Explorer 964-bit Internet Explorer 9

Firefox 32-Bit4Firefox 32-bit4

Firefox 64-Bit4Firefox 64-bit4

SafariSafari

Chrome4Chrome4

Windows 10Windows 10

JaYes

JaYes

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

NeinNo

NeinNo

Nicht zutreffendN/A

NeinNo

Windows 8.11Windows 8.11

Nicht zutreffendN/A

JaYes

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

NeinNo

NeinNo

Nicht zutreffendN/A

NeinNo

Windows 8 (Intel-basiert)1Windows 8 (Intel based)1

Nicht zutreffendN/A

Nicht zutreffendN/A

JaYes

JaYes

Nicht zutreffendN/A

Nicht zutreffendN/A

NeinNo

NeinNo

Nicht zutreffendN/A

NeinNo

Windows 7 mit SP12Windows 7 with SP12

Nicht zutreffendN/A

JaYes

JaYes

JaYes

JaYes

JaYes

NeinNo

NeinNo

Nicht zutreffendN/A

NeinNo

Windows Server 2008 R2 mit SP12Windows Server 2008 R2 with SP12

Nicht zutreffendN/A

JaYes

JaYes

JaYes

JaYes

JaYes

NeinNo

NeinNo

Nicht zutreffendN/A

NeinNo

Windows Server 2008 mit SP23Windows Server 2008 with SP23

Nicht zutreffendN/A

JaYes

JaYes

NeinNo

JaYes

NeinNo

NeinNo

NeinNo

Nicht zutreffendN/A

NeinNo

Mac OS X 10,7 und höher (Intel-basiert)2Mac OS X 10.7 and later (Intel-based)2

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

Nicht zutreffendN/A

NeinNo

NeinNo

JaYes

NeinNo

1 auf Windows 8 und Windows 8.1 kann das Plug-in, das für die Verwendung computerbasierter Audio-, Video-, Anwendungsanzeige-, Anwendungsfreigabe-, Desktop Anzeige-und Desktopfreigaben erforderlich ist, nur installiert werden, wenn Sie Internet Explorer 10 oder Internet Explorer 11 für den Desktop verwenden.1 On Windows 8 and Windows 8.1, the plug-in required to use computer-based audio, video, application viewing, application sharing, desktop viewing, and desktop sharing can be installed only if you’re running Internet Explorer 10 or Internet Explorer 11 for the desktop. Diese Features sind nicht mit nicht-Desktop-Versionen von Internet Explorer 10 oder Internet Explorer 11 verfügbar.These features are not available with non-desktop versions of Internet Explorer 10 or Internet Explorer 11.

2 bei unterstützten Windows 7-, Windows Server 2008 R2-und Macintosh-Betriebssystemen stehen alle Funktionen zur Verfügung, einschließlich computerbasierter sprach-, Video-, Anwendungsanzeige, Anwendungsfreigabe, Desktop Anzeige und Desktopfreigabe.2 On supported Windows 7, Windows Server 2008 R2, and Macintosh operating systems, all features are available including computer-based voice, video, application viewing, application sharing, desktop viewing, and desktop sharing. Um diese Funktionen verwenden zu können, müssen Sie ein Plug-in installieren, wenn Sie dazu aufgefordert werden.To use these features, you must install a plug-in when prompted. Beachten Sie, dass Mac OS X Version 10,6 nicht mehr unterstützt wird.Note that Mac OS X version 10.6 is no longer supported.

3 bei unterstützten Windows Server 2008 Betriebssystemen sind computerbasierte sprach-und Videofunktionen nicht verfügbar.3 On supported Windows Server 2008 operating systems, computer-based voice and video are not available. Anwendungsanzeige, Anwendungsfreigabe, Desktop Anzeige und Desktopfreigabe stehen zur Verfügung.Application viewing, application sharing, desktop viewing, and desktop sharing are available.

4 für das Plug-in ist die Unterstützung von NPAPI im Browser erforderlich.4 The plug-in requires support for NPAPI in the browser. Firefox hat die Unterstützung für NPAPI in Version 52,0 entfernt, und die Unterstützung von Chrome wurde in Version 45 entfernt, sodass diese Browser in ihren aktuellen Versionen nicht mehr unterstützt werden.Firefox removed support for NPAPI in version 52.0, and Chrome removed support in version 45, so these browsers are no longer supported in their current versions.

HardwareanforderungenHardware Requirements

Die Computer Hardwareanforderungen werden vom Betriebssystem und vom Browser bestimmt.Computer hardware requirements are determined by the operating system and browser. Für Sprach-und Telefoniefunktionen sind Mikrofon und Lautsprecher, Headset mit Mikrofon oder ein gleichwertiges, mit dem Computer kompatibles Gerät erforderlich.Voice and telephony features require a microphone and speakers, headset with microphone, or equivalent device compatible with the computer. Für Videofunktionen ist ein mit dem Computer kompatibles Videogerät erforderlich.Video features require a video device compatible with the computer. Ausführliche Informationen zur Unterstützung von Videohardware und zu einer erwarteten Videoqualität finden Sie unter lync-Client Video Anforderungen für lync Server 2013.For detailed information about video hardware support and expected video quality, see Lync client video requirements for Lync Server 2013.